Subject: Ticket Assigned - Damaged item urgent help needed.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 11:38:55 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item urgent help needed. Hi
I placed order yesterday and it was promotion delivery within hrs. I need
urgent items so I placed order.
I placed order because I need to gift some one today.
2 items are damaged.
One of them I need to give today.. so plz can you offer more discount.
Second one you can replaced. I will give one item today so I can not
replace it.
Plz see the damage item s pics. They were not properly wrapped that's why
damaged.
I called call centre and now they told email.
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3216117